How to install php-doctrine-data-fixtures on Debian Unstable (Sid)